﻿/*@import url("lightbox.css");*/
@font-face {
    font-family: 'Source Sans Pro Semibold';
    src: url('/Content/font/source-sans-pro.semibold.eot');
    src: url('/Content/font/source-sans-pro.semibold.eot?#iefix') format('embedded-opentype'),
         url('/Content/font/source-sans-pro.semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('/Content/font/source-sans-pro.regular.eot');
    src: url('/Content/font/source-sans-pro.regular.eot?#iefix') format('embedded-opentype'),
         url('/Content/font/source-sans-pro.regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Light';
    src: url('/Content/font/SourceSansPro-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:"Ostrich Sans Bld";
    src: url('/Content/font/OSTRICH-BOLD.eot');
    src: url('/Content/font/OSTRICH-BOLD.eot?#iefix') format('embedded-opentype'),
         url('/Content/font/OSTRICH-BOLD.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:"Ostrich Sans Regular";
    src: url('/Content/font/OSTRICH-REGULAR.eot');
    src: url('/Content/font/OSTRICH-REGULAR.eot?#iefix') format('embedded-opentype'),
         url('/Content/font/OSTRICH-REGULAR.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:"Ostrich Sans Blk";
    src: url('/Content/font/OSTRICH-BLACK.eot');
    src: url('/Content/font/OSTRICH-BLACK.eot?#iefix') format('embedded-opentype'),
         url('/Content/font/OSTRICH-BLACK.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
/*html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}*/

/*.bg-body{
	background: url("../Images/img/dark_leather.png") repeat scroll center 0px rgba(0, 0, 0, 0);
}*/
.why {
    background: url("../Images/Why.png") no-repeat scroll center 50px rgba(0, 0, 0, 0);
    display: inline-block;
margin-top: -2px;
}
.wrapper1-1{
	
	width:1119px;
	margin-left:auto;
	margin-right:auto;
    margin-bottom:65px;
}


#the-banner{
	background: url("../Images/img/Why-register.png") no-repeat scroll center 0px rgba(0, 0, 0, 0);
	height:346px;
}

.features{
	height:auto;
	display:inline-block;
	border-bottom: 1px solid #333;
	width:1120px;
	margin-top:80px;
}

.features2{
	height:auto;
	display:inline-block;
	border-bottom: 1px solid #333;
	width:1120px;
	padding-top:80px;
	
}
.block-text{
display:inline-block;
padding-left:60px;
padding-top: 27px;}

.block-textone{
	display:inline-block;
	}
	
.block-textone h2{
	font-family:'Ostrich Sans Bld' ;
	font-size:35px;
	color:#da2419;
	font-weight:black;
	padding-bottom: 20px;
    padding-top: 20px;
/*	font-weight:800;*/
}

.block-textone p{
	font-family:'Source Sans Pro';
	font-size:18px;
	color:#cccccc;	
	width:438px;
	line-height:24px;
}

.block-text2{
display:inline-block;
padding-left:60px;
padding-top:20px;
}

.block-text h3{
	font-family:'Ostrich Sans Bld';
	font-size:35px;
	color:#da2419;
	font-weight:black;
	padding-bottom: 20px;
    padding-top: 20px;
/*	font-weight:800;*/
}

.block-text2 p{
	font-family:'Source Sans Pro';
	font-size:18px;
	color:#cccccc;	
	width:450px;
	line-height:24px;
}

.block-text2 h3{
	font-family:'Ostrich Sans Bld' ;
	font-size:35px;
	color:#da2419;
	font-weight:black;
	padding-bottom: 20px;
    padding-top: 20px;
/*	font-weight:800;*/
}
.block-text2 h3 sup {
	font-size: 14px; 
	position: relative; 
	top: -20px; 
	left: -10px; 
}

.block-text p{
	font-family:'Source Sans Pro';
	font-size:18px;
	color:#cccccc;	
	width:450px;
	line-height:24px;
}


.block-image{
	float:right;
	display:inline-block;
	padding-right:60px;
margin-top:28px;
}
	
.block-image2{
	float:left;
	display:inline-block;
	padding-left:90px;
}

.cta07{
	height:60px;
	width:466px;
	color:#003333;
	border: 1px solid;
    border-radius: 10px;
	font-family:'Source Sans Pro';
	font-size:32px;
	font-style:bold;
	border-bottom: 1px solid #333;
	display:block;
	text-align:center;
	margin-top:40px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:40px;
	background: -moz-linear-gradient(center bottom , #12abb4, #19cfda) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-color: #12abb4;
	
}